Boletín de seguridad: la vulnerabilidad en el cifrado de flujo RC4 afecta al Módulo de administración del chasis del sistema Flex (CMM) (CVE-2015-2808) - Lenovo Support PE